#!/bin/sh
set -e
rm -f a.out
#norminette -R CheckForbiddenSourceHeader
norminette -R CheckForbiddenSourceHeader ft_*.c
gcc -Wall -Wextra -Werror -o a.out ft_*.c main.c
echo $(basename $PWD):
./a.out
rm -f a.out
